/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ff9900;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 6pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
img#e38             { /* images/rvsv_main002008.j... */
	position        : absolute;
	left            :   0.00pt;
	top             :   2.25pt;
	width           : 675.00pt;
	height          : 154.50pt;
	}
div#e37             { /* &lt;&lt; Custom Video\ \... */
	position        : absolute;
	left            :   5.25pt;
	top             : 144.75pt;
	width           : 106.50pt;
	height          :  33.00pt;
	}
span#e36            { /* images/email_gold_500.pn... */
	background      : transparent url(images/email_gold_500.png) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 139.50pt;
	width           : 375.00pt;
	height          :  45.00pt;
	}
div#e35             { /* These videos are availab... */
	position        : absolute;
	left            :  17.25pt;
	top             : 191.25pt;
	width           : 642.75pt;
	height          :  41.25pt;
	}
div#e34             {
	position        : absolute;
	left            : 345.00pt;
	top             : 250.50pt;
	width           : 315.00pt;
	height          : 236.25pt;
	}
div#e33             {
	position        : absolute;
	left            :  15.75pt;
	top             : 250.50pt;
	width           : 315.00pt;
	height          : 236.25pt;
	}
div#e32             {
	position        : absolute;
	left            : 345.00pt;
	top             : 511.50pt;
	width           : 315.00pt;
	height          : 236.25pt;
	}
div#e31             {
	position        : absolute;
	left            :  15.75pt;
	top             : 511.50pt;
	width           : 315.00pt;
	height          : 236.25pt;
	}
div#e30             { /* Our Videos are 100% Cust... */
	position        : absolute;
	left            :  26.25pt;
	top             : 775.50pt;
	width           : 615.75pt;
	height          :  45.00pt;
	}
div#e29             { /* Custom Written, Custom V... */
	position        : absolute;
	left            :  16.50pt;
	top             : 827.25pt;
	width           : 634.50pt;
	height          :  19.50pt;
	}
div#e28             { /* Images & Voice are Syncr... */
	position        : absolute;
	left            :  26.25pt;
	top             : 858.75pt;
	width           : 615.75pt;
	height          :  45.00pt;
	}
div#e27             { /* This makes them Easier t... */
	position        : absolute;
	left            :  16.50pt;
	top             : 910.50pt;
	width           : 634.50pt;
	height          :  19.50pt;
	}
div#e26             { /* Stop Telling & Start Sel... */
	position        : absolute;
	left            :  26.25pt;
	top             : 933.00pt;
	width           : 615.75pt;
	height          :  45.00pt;
	}
div#e25             { /* We produce them to conne... */
	position        : absolute;
	left            :  16.50pt;
	top             : 984.75pt;
	width           : 634.50pt;
	height          :  54.00pt;
	}
div#e24             { /* More than Just Better Vi... */
	position        : absolute;
	left            :  26.25pt;
	top             :1052.25pt;
	width           : 615.75pt;
	height          :  45.00pt;
	}
div#e23             { /* We can make sure your vi... */
	position        : absolute;
	left            :  16.50pt;
	top             :1113.75pt;
	width           : 634.50pt;
	height          :  54.00pt;
	}
span#e22            { /* images/email_gold_500.pn... */
	background      : transparent url(images/email_gold_500.png) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             :1183.50pt;
	width           : 375.00pt;
	height          :  45.00pt;
	}
div#e21             { /* Post Your Videos Everywh... */
	position        : absolute;
	left            :  26.25pt;
	top             :1232.25pt;
	width           : 615.75pt;
	height          :  45.00pt;
	}
div#e20             { /* Put them on your Company... */
	position        : absolute;
	left            :  16.50pt;
	top             :1283.25pt;
	width           : 634.50pt;
	height          :  19.50pt;
	}
div#e19             { /* Just Scratchin' The Surf... */
	position        : absolute;
	left            :  26.25pt;
	top             :1614.00pt;
	width           : 615.75pt;
	height          :  45.00pt;
	}
div#e18             { /* We have many more ways t... */
	position        : absolute;
	left            :  16.50pt;
	top             :1670.25pt;
	width           : 634.50pt;
	height          :  82.50pt;
	}
span#e17            { /* images/email_gold_500.pn... */
	background      : transparent url(images/email_gold_500.png) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             :1757.25pt;
	width           : 375.00pt;
	height          :  45.00pt;
	}
div#e16             { /* RVSalesVideos.com, RVHom... */
	position        : absolute;
	left            :  49.50pt;
	top             :2013.00pt;
	width           : 576.00pt;
	height          :  13.50pt;
	}
div#e15             { /* Copyright 2023 Marc Schw... */
	position        : absolute;
	left            : 162.00pt;
	top             :2032.50pt;
	width           : 351.00pt;
	height          :  12.75pt;
	}
span#e14            { /* images/rvsv_main002007.j... */
	background      : transparent url(images/rvsv_main002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             :1510.50pt;
	width           :  72.00pt;
	height          :  75.00pt;
	}
span#e13            { /* images/snapchat_logo.png */
	background      : transparent url(images/snapchat_logo.png) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             :1510.50pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
span#e12            { /* images/pintrest_logo.png */
	background      : transparent url(images/pintrest_logo.png) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             :1510.50pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
span#e11            { /* images/linkedin_logo.png */
	background      : transparent url(images/linkedin_logo.png) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :1510.50pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
span#e10            { /* images/instagram_logo.pn... */
	background      : transparent url(images/instagram_logo.png) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             :1510.50pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
span#e9             { /* images/rvsv_main002006.j... */
	background      : transparent url(images/rvsv_main002006.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1329.75pt;
	width           : 240.75pt;
	height          :  49.50pt;
	}
span#e8             { /* images/rvsv_main002005.j... */
	background      : transparent url(images/rvsv_main002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             :1313.25pt;
	width           : 146.25pt;
	height          :  78.00pt;
	}
span#e7             { /* images/rvsv_main002004.j... */
	background      : transparent url(images/rvsv_main002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 458.25pt;
	top             :1322.25pt;
	width           : 199.50pt;
	height          :  68.25pt;
	}
span#e6             { /* images/rvsv_main002003.j... */
	background      : transparent url(images/rvsv_main002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             :1401.00pt;
	width           : 220.50pt;
	height          :  63.75pt;
	}
span#e5             { /* images/rvsv_main002002.j... */
	background      : transparent url(images/rvsv_main002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             :1405.50pt;
	width           : 276.00pt;
	height          :  55.50pt;
	}
div#e4              { /* And of course Social Med... */
	position        : absolute;
	left            :  20.25pt;
	top             :1476.00pt;
	width           : 634.50pt;
	height          :  19.50pt;
	}
img#e3              { /* images/rvsv_main002001.j... */
	position        : absolute;
	left            :   0.00pt;
	top             :1873.50pt;
	width           : 672.75pt;
	height          : 130.50pt;
	}
div#e2              { /* Visit Our Sister Site Ex... */
	position        : absolute;
	left            :  18.75pt;
	top             :1849.50pt;
	width           : 638.25pt;
	height          :  19.50pt;
	}
div#e1              { /* If You're a Private Sell... */
	position        : absolute;
	left            :  15.75pt;
	top             :1824.00pt;
	width           : 638.25pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 675.00pt;
	height          :2070.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
